Orishare
Api
GET
/support/organizations
AuthorizationBearer <token>

Secret key (osk_…), publishable key (opk_…) or personal access token (opat_…).

In: header

Query Parameters

q*string
Length2 <= length <= 120

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/support/organizations?q=string"
{  "data": [    {      "id": "string",      "name": "string",      "slug": "string",      "is_internal": true,      "plan": {        "id": "string",        "version": 0      },      "ai_drafting_disabled": true,      "members": 0,      "projects": [        {          "id": "string",          "name": "string",          "environments": [            {              "id": "string",              "name": "string",              "runtime_class": "string",              "rules_paused": true            }          ]        }      ],      "created_at": "string"    }  ],  "next_cursor": "string",  "has_more": true}
GET
/support/organizations/{id}
AuthorizationBearer <token>

Secret key (osk_…), publishable key (opk_…) or personal access token (opat_…).

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/support/organizations/string"
{  "id": "string",  "name": "string",  "slug": "string",  "is_internal": true,  "plan": {    "id": "string",    "version": 0  },  "ai_drafting_disabled": true,  "members": 0,  "projects": [    {      "id": "string",      "name": "string",      "environments": [        {          "id": "string",          "name": "string",          "runtime_class": "string",          "rules_paused": true        }      ]    }  ],  "created_at": "string"}